<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006619903</ID>
<ANCIEN_ID>REAXXXXXXXX1X185L00AXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/99/LEGIARTI000006619903.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>185</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>1992-10-16</DATE_DEBUT>
<DATE_FIN>1994-03-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071645" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes de Mayotte" debut="1992-10-16" fin="2026-05-01" id_txt="LEGITEXT000006071645">Code des douanes de Mayotte</TITRE_TXT>
<TM>
<TITRE_TM debut="1992-10-16" fin="2026-05-01" id="LEGISCTA000006099583">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1992-10-16" fin="2026-05-01" id="LEGISCTA000006122512">Titre IX : Navigation</TITRE_TM>
<TM>
<TITRE_TM debut="1992-10-16" fin="2026-05-01" id="LEGISCTA000006139177">Chapitre Ier : Régime administratif des navires</TITRE_TM>
<TM>
<TITRE_TM debut="1992-10-16" fin="2026-05-01" id="LEGISCTA000006153354">Section 5 : Hypothèques maritimes</TITRE_TM>
<TM>
<TITRE_TM debut="1992-10-16" fin="2026-05-01" id="LEGISCTA000006169134">Paragraphe 5 : Ventes.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1992-10-16" etat="MODIFIE" fin="1994-03-01" id="LEGIARTI000006619903" num="185" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2001-07-13" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006619904" num="185" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   1. La vente volontaire d'un navire grevé d'hypothèque à un étranger, en quelque lieu qu'elle intervienne, est interdite. Tout acte fait en fraude de cette disposition est nul et rend le vendeur passible des peines portées par l'article 408 du code pénal.<br/>
<br/>   2. Toute personne qui, frauduleusement, a, par quelque moyen que ce soit, procuré une nationalité étrangère au navire hypothéqué par elle ou par ceux dont elle est l'ayant droit, est punie des peines portées à l'article 408 du code pénal. L'article 463 du même code peut être appliqué.<br/>
<br/>   3. Les hypothèques consenties à l'étranger n'ont d'effet à l'égard des tiers, comme celles consenties à Mayotte, que du jour de leur inscription sur les registres du chef du service des douanes.<br/>
<br/>   4.  Sont néanmoins valables les hypothèques constituées sur le navire acheté à l'étranger avant sa francisation pourvu qu'elles soient régulièrement inscrites par le consul de France sur le congé provisoire de navigation et reportées sur le registre du chef du service des douanes.<br/>
<br/>   5. Ce report est fait sur la réquisition du créancier.<br/>
<br/>   6. Les dispositions du présent article sont mentionnées sur l'acte de francisation.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000711400" datesignatexte="1992-10-12" id="JORFTEXT000000711400" naturetexte="ORDONNANCE" nortexte="DOMX9200159R" num="" numtexte="92-1142" sens="source" typelien="CODIFICATION">Ordonnance 92-1142 1992-10-12</LIEN>
<LIEN cidtexte="JORFTEXT000000711400" datesignatexte="1992-10-12" id="LEGIARTI000006620086" naturetexte="ORDONNANCE" nortexte="DOMX9200159R" num="1" numtexte="92-1142" sens="source" typelien="CREATION">Ordonnance no 92-1142 du 12 octobre 1992 relative  - art. 1 (V) JORF 16 octobre 1992</LIEN>
<LIEN cidtexte="LEGITEXT000006070719" datesignatexte="2999-01-01" id="LEGITEXT000006070719" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code pénal 408, 463</LIEN>
</LIENS>
</ARTICLE>
